Search found 1 match

by javix
Sat Apr 23, 2011 12:20 am
Forum: Trine Technical Support for Linux & Mac
Topic: `GLIBCXX_3.4.14' not found
Replies: 50
Views: 77437

Re: `GLIBCXX_3.4.14' not found

Hi, I am also running ubuntu 10.04 and have the same problems: $ ./Trine-1.32.run ./Trine-1.32.run: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by ./Trine-1.32.run trine-bin32 ./trine-bin32 ./trine-bin32: error while loading shared libraries: libavcodec.so.51: cannot open s...

Go to advanced search